Bug 1008342 - [abrt] WARNING: at drivers/net/wireless/iwlwifi/pcie/tx.c:1066 iwl_trans_pcie_txq_enable+0x2e7/0x3a0 [iwlwifi]()
[abrt] WARNING: at drivers/net/wireless/iwlwifi/pcie/tx.c:1066 iwl_trans_pcie...
Status: CLOSED WONTFIX
Product: Fedora
Classification: Fedora
Component: kernel (Show other bugs)
18
x86_64 Unspecified
unspecified Severity unspecified
: ---
: ---
Assigned To: fedora-kernel-wireless-iwl
Fedora Extras Quality Assurance
abrt_hash:bd52ec84ac71f2fc2d02517387d...
:
Depends On:
Blocks:
  Show dependency treegraph
 
Reported: 2013-09-16 04:25 EDT by cricri.bug
Modified: 2014-01-08 10:22 EST (History)
9 users (show)

See Also:
Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2014-01-08 10:22:07 EST
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)
File: dmesg (94.69 KB, text/plain)
2013-09-16 04:25 EDT, cricri.bug
no flags Details

  None (edit)
Description cricri.bug 2013-09-16 04:25:31 EDT
Description of problem:
nothing more than using the wifi

Additional info:
reporter:       libreport-2.1.6
WARNING: at drivers/net/wireless/iwlwifi/pcie/tx.c:1066 iwl_trans_pcie_txq_enable+0x2e7/0x3a0 [iwlwifi]()
queue 11 already used - expect issues
Modules linked in: usb_storage ppdev parport_pc parport fuse vsock bnep bluetooth ipt_MASQUERADE nf_conntrack_netbios_ns nf_conntrack_broadcast ip6table_mangle ip6t_REJECT nf_conntrack_ipv6 nf_defrag_ipv6 iptable_nat nf_nat_ipv4 nf_nat iptable_mangle nf_conntrack_ipv4 nf_defrag_ipv4 xt_conntrack nf_conntrack ebtable_filter ebtables ip6table_filter ip6_tables uvcvideo videobuf2_vmalloc videobuf2_memops videobuf2_core arc4 iwldvm mac80211 iwlwifi cfg80211 acpi_cpufreq mperf coretemp kvm iTCO_wdt iTCO_vendor_support ir_lirc_codec lirc_dev ir_mce_kbd_decoder ir_sanyo_decoder ir_sony_decoder videodev ir_jvc_decoder snd_hda_codec_hdmi ir_rc6_decoder ir_rc5_decoder dell_wmi ir_nec_decoder sparse_keymap snd_hda_codec_idt rc_rc6_mce ite_cir dell_laptop dcdbas media rc_core lpc_ich r592 tg3 mfd_core ptp microcode snd_hda_intel snd_hda_codec pps_core i2c_i801 memstick rfkill snd_hwdep snd_seq snd_seq_device snd_pcm snd_page_alloc snd_timer snd soundcore binfmt_misc uinput firewire_ohci radeon sdhci_pci sdhci mmc_core firewire_core i2c_algo_bit crc_itu_t drm_kms_helper ttm drm i2c_core wmi video
CPU: 1 PID: 5412 Comm: kworker/u4:0 Not tainted 3.10.10-100.fc18.x86_64 #1
Hardware name: Dell Inc. Studio 1537/0P132H, BIOS A09 05/27/2009
Workqueue: phy0 ieee80211_iface_work [mac80211]
 0000000000000009 ffff880106ef5a98 ffffffff816566a5 ffff880106ef5ad8
 ffffffff8105d670 ffff880106ef5ac8 000000000000000b 0000000000000000
 ffff880135b61810 ffff880139230000 0000000000000020 ffff880106ef5b38
Call Trace:
 [<ffffffff816566a5>] dump_stack+0x19/0x1b
 [<ffffffff8105d670>] warn_slowpath_common+0x70/0xa0
 [<ffffffff8105d756>] warn_slowpath_fmt+0x46/0x50
 [<ffffffffa04aa7a7>] iwl_trans_pcie_txq_enable+0x2e7/0x3a0 [iwlwifi]
 [<ffffffffa0562cf6>] iwlagn_tx_agg_oper+0xf6/0x200 [iwldvm]
 [<ffffffffa055eb10>] iwlagn_mac_ampdu_action+0x2f0/0x350 [iwldvm]
 [<ffffffffa04d380a>] ieee80211_agg_tx_operational+0xaa/0x1f0 [mac80211]
 [<ffffffffa04d4783>] ieee80211_process_addba_resp+0x173/0x180 [mac80211]
 [<ffffffffa04d8ecf>] ieee80211_iface_work+0x30f/0x360 [mac80211]
 [<ffffffff8107b54a>] process_one_work+0x17a/0x400
 [<ffffffff8107c9ac>] worker_thread+0x11c/0x370
 [<ffffffff8107c890>] ? manage_workers.isra.21+0x2b0/0x2b0
 [<ffffffff81082ab0>] kthread+0xc0/0xd0
 [<ffffffff81010000>] ? perf_trace_xen_mmu_flush_tlb_others+0x50/0x110
 [<ffffffff810829f0>] ? kthread_create_on_node+0x120/0x120
 [<ffffffff81664c6c>] ret_from_fork+0x7c/0xb0
 [<ffffffff810829f0>] ? kthread_create_on_node+0x120/0x120

Potential duplicate: bug 994518
Comment 1 cricri.bug 2013-09-16 04:25:40 EDT
Created attachment 798157 [details]
File: dmesg
Comment 2 Justin M. Forbes 2013-10-18 17:03:19 EDT
*********** MASS BUG UPDATE **************

We apologize for the inconvenience.  There is a large number of bugs to go through and several of them have gone stale.  Due to this, we are doing a mass bug update across all of the Fedora 18 kernel bugs.

Fedora 18 has now been rebased to 3.11.4-101.fc18.  Please test this kernel update (or newer) and let us know if you issue has been resolved or if it is still present with the newer kernel.

If you have moved on to Fedora 19, and are still experiencing this issue, please change the version to Fedora 19.

If you experience different issues, please open a new bug report for those.
Comment 3 Philipp Dreimann 2013-10-22 08:29:15 EDT
WARNING: CPU: 0 PID: 32145 at drivers/net/wireless/iwlwifi/pcie/tx.c:1070 iwl_trans_pcie_txq_enable+0x331/0x3f0 [iwlwifi]()
queue 11 already used - expect issues
Modules linked in:
 tcp_lp usb_storage snd_usb_audio snd_usbmidi_lib snd_rawmidi iwldvm iwlwifi fuse nf_conntrack_netbios_ns nf_conntrack_broadcast ipt_MASQUERADE ip6t_REJECT xt_conntrack ebtable_nat ebtable_broute bridge stp llc ebtable_filter ebtables ip6table_nat nf_conntrack_ipv6 nf_defrag_ipv6 nf_nat_ipv6 ip6table_mangle ip6table_security ip6table_raw ip6table_filter ip6_tables iptable_nat nf_conntrack_ipv4 nf_defrag_ipv4 nf_nat_ipv4 nf_nat nf_conntrack iptable_mangle iptable_security iptable_raw bnep arc4 mac80211 snd_hda_codec_hdmi snd_hda_codec_conexant cfg80211 sdhci_pci iTCO_wdt sdhci iTCO_vendor_support mmc_core vfat fat x86_pkg_temp_thermal coretemp kvm_intel kvm crc32_pclmul crc32c_intel ghash_clmulni_intel microcode joydev serio_raw snd_hda_intel uvcvideo i2c_i801 videobuf2_vmalloc snd_hda_codec
 videobuf2_memops videobuf2_core snd_hwdep videodev snd_seq lpc_ich mfd_core media btusb snd_seq_device bluetooth snd_pcm snd_page_alloc shpchp snd_timer e1000e mei_me ptp mei thinkpad_acpi pps_core wmi snd soundcore rfkill mperf binfmt_misc i915 i2c_algo_bit drm_kms_helper drm video i2c_core [last unloaded: iwlwifi]
CPU: 0 PID: 32145 Comm: kworker/u16:1 Not tainted 3.11.5-302.fc20.x86_64 #1
Hardware name: LENOVO 4290W4H/4290W4H, BIOS 8DET68WW (1.38 ) 04/11/2013
Workqueue: phy1 ieee80211_iface_work [mac80211]
 0000000000000009 ffff8801e4979b30 ffffffff81648a8b ffff8801e4979b78
 ffff8801e4979b68 ffffffff8106715d 000000000000000b ffff880102411770
 ffff8801024cc000 00000000000003a3 0000000000000000 ffff8801e4979bc8
Call Trace:
 [<ffffffff81648a8b>] dump_stack+0x45/0x56
 [<ffffffff8106715d>] warn_slowpath_common+0x7d/0xa0
 [<ffffffff810671cc>] warn_slowpath_fmt+0x4c/0x50
 [<ffffffffa05d5681>] iwl_trans_pcie_txq_enable+0x331/0x3f0 [iwlwifi]
 [<ffffffffa06bda3a>] iwlagn_tx_agg_oper+0xfa/0x1f0 [iwldvm]
 [<ffffffffa06b9798>] iwlagn_mac_ampdu_action+0xd8/0x330 [iwldvm]
 [<ffffffffa05266ae>] ieee80211_agg_tx_operational+0xae/0x200 [mac80211]
 [<ffffffffa0527603>] ieee80211_process_addba_resp+0x163/0x170 [mac80211]
 [<ffffffffa052b82d>] ieee80211_iface_work+0x30d/0x360 [mac80211]
 [<ffffffff810810f5>] process_one_work+0x175/0x430
 [<ffffffff81081d1b>] worker_thread+0x11b/0x3a0
 [<ffffffff81081c00>] ? rescuer_thread+0x340/0x340
 [<ffffffff81088660>] kthread+0xc0/0xd0
 [<ffffffff810885a0>] ? insert_kthread_work+0x40/0x40
 [<ffffffff81657bec>] ret_from_fork+0x7c/0xb0
 [<ffffffff810885a0>] ? insert_kthread_work+0x40/0x40
Comment 4 Fedora End Of Life 2013-12-21 09:35:36 EST
This message is a reminder that Fedora 18 is nearing its end of life.
Approximately 4 (four) weeks from now Fedora will stop maintaining
and issuing updates for Fedora 18. It is Fedora's policy to close all
bug reports from releases that are no longer maintained. At that time
this bug will be closed as WONTFIX if it remains open with a Fedora 
'version' of '18'.

Package Maintainer: If you wish for this bug to remain open because you
plan to fix it in a currently maintained version, simply change the 'version' 
to a later Fedora version prior to Fedora 18's end of life.

Thank you for reporting this issue and we are sorry that we may not be 
able to fix it before Fedora 18 is end of life. If you would still like 
to see this bug fixed and are able to reproduce it against a later version 
of Fedora, you are encouraged  change the 'version' to a later Fedora 
version prior to Fedora 18's end of life.

Although we aim to fix as many bugs as possible during every release's 
lifetime, sometimes those efforts are overtaken by events. Often a 
more recent Fedora release includes newer upstream software that fixes 
bugs or makes them obsolete.

Note You need to log in before you can comment on or make changes to this bug.